### Method

# GimpUi ColorArea set_out_of_gamut

since: 2.10.10

#### Declaration [src]

    void
    gimp_color_area_set_out_of_gamut (
      GimpColorArea* area,
      gboolean out_of_gamut
    )

#### Description [src]

Sets the color area to render as an out-of-gamut color, i.e. with a small triangle on a corner using the color management out of gamut color (as per gimp_color_area_set_color_config()).

By default, `area` will render as out-of-gamut for any RGB color with a channel out of the [0; 1] range. This function allows to consider more colors out of gamut (for instance non-gray colors on a grayscale image, or colors absent of palettes in indexed images, etc.).

Available since: 2.10.10

#### Parameters

`out_of_gamut`

  Type: `gboolean`

  Whether to show an out-of-gamut indicator.